.searchArtist {
  display: flex;
  flex-direction: column;
  width: 700px;
  margin: 10px 0;
}
.searchTitle {
  margin-left: 10px;
  margin-bottom: 5px;
  color: var(--bs-secondary);
  text-transform: uppercase;
  font-weight: bold;
  font-size: 10px;
}
.searchTitle:not(:first-child){
  margin-top: 5px;
}
.RowWrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 5px 0;
}
.searchArtist button {
  margin: 20px 0 5px 0;
}
.search-input{
  width: auto;
  flex-grow: 1;
}
